Macros
pidgin.h File Reference
Pidgin (GTK+ User Interface)

UI definitions and includes. More...

`#include <gtk/gtk.h>`

Go to the source code of this file.

## Macros
#define | PIDGIN_UI "gtk-gaim"
| Our UI's identifier.
#define | PIDGIN_PREFS_ROOT "/pidgin"
#define | PIDGIN_NAME _("Pidgin")
#define | PIDGIN_ALERT_TITLE ""
#define | PIDGIN_HIG_CAT_SPACE 18
#define | PIDGIN_HIG_BORDER 12
#define | PIDGIN_HIG_BOX_SPACE 6
#define | PIDGIN_INVISIBLE_CHAR (gunichar)0x25cf

## Detailed Description

UI definitions and includes.

Definition in file pidgin.h.